/*
    使用プログラム
    MST440 従業員マスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* ヘッダサイズ指定 */
.MST440-div-header-tbl-area {
    width: 678px;
}
.MST440-btn_area {
    width: 678px;
}

/*----- 各項目の幅指定 -----------------------------------*/
/* 従業員コード */
.MST440-txt-user_cd-width {
    width: 90px;
}
/* 従業員名称 */
.MST440-txt-user_nm-width {
    width: 200px;
}
/* 部門名称 */
.MST440-lbl-bumon_nm-width {
    width: 200px;
}

.MST440-btn-margin {
    margin: 0;
}

/* 従業員区分 */
.MST440-ddl-user_kbn-width {
    width: 120px;
}
/* 営業所コード */
.MASTER440-txt-eigyo_cd-width {
    /*width: 80px;*/
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MST440-tbl-search {
    width: 100%;
}

/* 列幅設定 */
.MST440-tbl-search thead tr th:nth-of-type(1) { width:  7%; }   /* 1列目(No) */
.MST440-tbl-search thead tr th:nth-of-type(2) { width: 18%; }   /* 2列目(従業員コード) */
.MST440-tbl-search thead tr th:nth-of-type(3) { width: 52%; }   /* 3列目(従業員名称) */
.MST440-tbl-search thead tr th:nth-of-type(4) { width: 23%; }   /* 4列目(従業員区分) */

/* 文字配置指定 */
.MST440-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
